Yaf_Loader
Yaf_Loader::clearLocalNamespace
Yaf_Loader
PHP Manual

# Yaf_Loader::autoload

(Yaf >=1.0.0)

Yaf_Loader::autoload — The autoload purpose

### Description

public void Yaf_Loader::autoload ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Loader
Yaf_Loader::clearLocalNamespace
Yaf_Loader
PHP Manual